cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
apeatapple
Newbie
Newbie
2,156 Views
Registered: ‎05-19-2011

ISE compatability with family of FPGA and smartmodel in ISE12.4

Hi all,

 

I am new to FPGA development and have currently installed ISE version 12.4 in my workstation. Since the project I am currently work on involve using an older version of Vertex FPGA. I am not sure if ISE 12.4 is still supporting that. Is there a chart somewhere in xilinx website that shows which family of FPGA is supported by the different version of Xilinx ISE? In addition, is it 12.4 stop support the smartmodel because when I try to complie a project from Modelsim SE 6.6e, the complier complains about not being able to locate the "swiftpli_mti.dll" file. I googled it online and have found out that this file is located in Smartmodel folder, however, the folder is nowhere to be found.

 

 

0 Kudos
1 Reply
kpatel
Xilinx Employee
Xilinx Employee
2,127 Views
Registered: ‎07-30-2007

While not completely up to date at this time, this Answer Record will help if you're looking at an older device:

 

http://www.xilinx.com/support/answers/15938.htm

0 Kudos